lua2dox 0.2 20130128

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Member Functions | List of all members
TCore_Commandline Class Reference

reads/parses commandline More...

## Public Member Functions

| init (this)
| constructor
| getRaw (this, Key, Default)
| get value

## Detailed Description

reads/parses commandline

Definition at line 264 of file lua2dox.lua.

## Member Function Documentation

getRaw | ( | this | ,
|  | Key | ,
|  | Default |
| ) |  |

get value

Definition at line 274 of file lua2dox.lua.

init | ( | this |  | ) |

constructor

Definition at line 267 of file lua2dox.lua.

The documentation for this class was generated from the following file:

- lua2dox.lua